Update for Botan, Botan.2802, DirectFB, DirectFB... recommended low

yast2-iscsi-client: Fixes yast2 refusing to use a non-standard iqn

This update fixes following issue with yast2-iscsi-client:
- bnc#868220: yast2 refuses to use a non-standard iqn

Fixed bugs
bnc#868220
yast2 refuses to use a non-standard iqn
Selected Binaries